  <table border=0 cellspacing=0 cellpadding=0 width=960 class=mainarea>
  <tr valign=top>
  <td valign=top width=300 class=maincontent>
    <table border=0 cellspacing=0 cellpadding=0 width=270>
    <?
    $myquery="Select * from news_details order by news_date DESC limit 0,10"; 
    $myresult =& $db->query($myquery);
    $mycount=$myresult->numRows();
    if ($mycount!=0) {
      while($myrow=$myresult->fetchRow()) {
        ?>
        <tr valign=top>
        <td valign=top width=180 class=newslist>
        <? echo "<a href=''>".dottedstr($myrow['news_title'],20)."</a>"; ?>
        </td>
        <td valign=top width=90 class=newslist>
        <? echo unconverttounix($myrow['news_date']); ?>
        </td>
        </tr>
      <?
      }
    }
    ?>
    </table>
    <? if ($pubuserrole>1) { ?>
      <button name="addnews" id="addnews" onClick="location.href='index.php?module=system&task=newsadd';">&nbsp;Add New Bulletin&nbsp;</button>
    <? } ?>
  </td>

  <td valign=top width=660 class=maincontent>
  <table border=0 cellspacing=2 cellpadding=0 width=660>

  <!-- start of news list -->
  <?
  $myquery="Select * from news_details order by news_date DESC limit 0,1"; 
  $myresult =& $db->query($myquery);
  $mycount=$myresult->numRows();
  if ($mycount!=0) {
    while($myrow=$myresult->fetchRow()) {
      ?>
      <tr valign=top>
      <td valign=top width=100% class=newsheader>
      <? echo $myrow['news_title']; ?>
      </td>
      </tr>
      <tr valign=top>
      <td valign=top class=newscontent>

      <? include('obj_news.php'); ?>

      </td>
      </tr>

      <tr valign=top>
      <td valign=top class=newscontent>
      <?
      if ($pubuserrole>1) {
        echo "<a href='index.php?module=system&task=newsview&itemid=".$myrow['news_pkey']."'><img src='images/icon/b_browse.png' border=0 align=left alt='View'></a>";
        echo "<a href='index.php?module=system&task=newsedit&itemid=".$myrow['news_pkey']."'><img src='images/icon/b_edit.png' border=0 align=left alt='Edit'></a>";
        echo "<a href='index.php?module=system&task=newsdelete&itemid=".$myrow['news_pkey']."'><img src='images/icon/b_drop.png' border=0 align=left alt='Delete'></a>";
      }
      ?>
      </td>
      </tr>

    <?
    }
  } else {
  ?>
    <tr valign=top>
    <td valign=top width=100% class=newsheader>
    No News Found!
    </td>
    </tr>
  <?
  }
  ?>
  <!-- end of news list -->
  </table>

  </td>
  </tr>
  </table>
